/* line 207, node_modules/cs-stylekit/src/scss/molecules/mixins/_tooltips.scss */
.tooltip {
  transition: opacity 150ms linear;
  border-radius: 0.2rem;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1070;
  display: block;
  max-width: 18rem;
  padding: 1rem;
  background-color: #fff;
  border: 1px solid #ccc;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
  opacity: 0;
  /* Tooltip text */
  /* Modifiers */
}

/* line 32, node_modules/cs-stylekit/src/scss/molecules/mixins/_tooltips.scss */
.tooltip[aria-hidden="false"] {
  opacity: 1;
}

/* line 36, node_modules/cs-stylekit/src/scss/molecules/mixins/_tooltips.scss */
.tooltip[x-placement^="top"] {
  margin-bottom: 6px;
}

/* line 39, node_modules/cs-stylekit/src/scss/molecules/mixins/_tooltips.scss */
.tooltip[x-placement^="right"] {
  margin-left: 6px;
}

/* line 42, node_modules/cs-stylekit/src/scss/molecules/mixins/_tooltips.scss */
.tooltip[x-placement^="bottom"] {
  margin-top: 6px;
}

/* line 45, node_modules/cs-stylekit/src/scss/molecules/mixins/_tooltips.scss */
.tooltip[x-placement^="left"] {
  margin-right: 6px;
}

/* line 211, node_modules/cs-stylekit/src/scss/molecules/mixins/_tooltips.scss */
.tooltip__inner {
  font-size: 0.889rem;
  line-height: 1.5;
  color: #000;
  text-align: center;
  word-wrap: break-word;
}

/* line 215, node_modules/cs-stylekit/src/scss/molecules/mixins/_tooltips.scss */
.tooltip__arrow {
  margin: 6px;
  border-color: #ccc;
}

/* line 89, node_modules/cs-stylekit/src/scss/molecules/mixins/_tooltips.scss */
.tooltip__arrow, .tooltip__arrow::after {
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
}

/* line 97, node_modules/cs-stylekit/src/scss/molecules/mixins/_tooltips.scss */
.tooltip__arrow::after {
  content: "";
  border-color: #fff;
}

/* line 79, node_modules/cs-stylekit/src/scss/functions/_selectors.scss */
.tooltip[x-placement^="top"] .tooltip__arrow {
  bottom: -6px;
  left: calc(50% - 6px);
  margin-top: 0;
  margin-bottom: 0;
  border-width: 6px 6px 0 6px;
}

/* line 109, node_modules/cs-stylekit/src/scss/molecules/mixins/_tooltips.scss */
.tooltip[x-placement^="top"] .tooltip__arrow, .tooltip[x-placement^="top"] .tooltip__arrow::after {
  border-right-color: transparent;
  border-bottom-color: transparent;
  border-left-color: transparent;
}

/* line 116, node_modules/cs-stylekit/src/scss/molecules/mixins/_tooltips.scss */
.tooltip[x-placement^="top"] .tooltip__arrow::after {
  top: -6px;
  left: -5px;
  border-width: 5px 5px 0 5px;
}

/* line 79, node_modules/cs-stylekit/src/scss/functions/_selectors.scss */
.tooltip[x-placement^="right"] .tooltip__arrow {
  top: calc(50% - 6px);
  left: -6px;
  margin-right: 0;
  margin-left: 0;
  border-width: 6px 6px 6px 0;
}

/* line 130, node_modules/cs-stylekit/src/scss/molecules/mixins/_tooltips.scss */
.tooltip[x-placement^="right"] .tooltip__arrow, .tooltip[x-placement^="right"] .tooltip__arrow::after {
  border-top-color: transparent;
  border-bottom-color: transparent;
  border-left-color: transparent;
}

/* line 137, node_modules/cs-stylekit/src/scss/molecules/mixins/_tooltips.scss */
.tooltip[x-placement^="right"] .tooltip__arrow::after {
  top: -5px;
  left: 1px;
  border-width: 5px 5px 5px 0;
}

/* line 79, node_modules/cs-stylekit/src/scss/functions/_selectors.scss */
.tooltip[x-placement^="bottom"] .tooltip__arrow {
  top: -6px;
  left: calc(50% - 6px);
  margin-top: 0;
  margin-bottom: 0;
  border-width: 0 6px 6px 6px;
}

/* line 151, node_modules/cs-stylekit/src/scss/molecules/mixins/_tooltips.scss */
.tooltip[x-placement^="bottom"] .tooltip__arrow, .tooltip[x-placement^="bottom"] .tooltip__arrow::after {
  border-top-color: transparent;
  border-right-color: transparent;
  border-left-color: transparent;
}

/* line 158, node_modules/cs-stylekit/src/scss/molecules/mixins/_tooltips.scss */
.tooltip[x-placement^="bottom"] .tooltip__arrow::after {
  top: 1px;
  left: -5px;
  border-width: 0 5px 5px 5px;
}

/* line 79, node_modules/cs-stylekit/src/scss/functions/_selectors.scss */
.tooltip[x-placement^="left"] .tooltip__arrow {
  top: calc(50% - 6px);
  right: -6px;
  margin-right: 0;
  margin-left: 0;
  border-width: 6px 0 6px 6px;
}

/* line 172, node_modules/cs-stylekit/src/scss/molecules/mixins/_tooltips.scss */
.tooltip[x-placement^="left"] .tooltip__arrow, .tooltip[x-placement^="left"] .tooltip__arrow::after {
  border-top-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
}

/* line 179, node_modules/cs-stylekit/src/scss/molecules/mixins/_tooltips.scss */
.tooltip[x-placement^="left"] .tooltip__arrow::after {
  top: -5px;
  left: -6px;
  border-width: 5px 0 5px 5px;
}

/* line 221, node_modules/cs-stylekit/src/scss/molecules/mixins/_tooltips.scss */
.tooltip--dark {
  background-color: #000;
  border: 1px solid #000;
}

/* line 224, node_modules/cs-stylekit/src/scss/molecules/mixins/_tooltips.scss */
.tooltip--dark .tooltip__inner {
  color: #fff;
}

/* line 228, node_modules/cs-stylekit/src/scss/molecules/mixins/_tooltips.scss */
.tooltip--dark .tooltip__arrow {
  border-color: #000;
}

/* line 190, node_modules/cs-stylekit/src/scss/molecules/mixins/_tooltips.scss */
.tooltip--dark .tooltip__arrow::after {
  border-color: #000;
}
